Automatic 1.01 Upgrade error

17 years 3 months ago #19959 by ecastel
Automatic 1.01 Upgrade error was created by ecastel
Hi,

I've tried to upgrade CB 1.0 --> CB 1.01 following the automated procedure,
As stated in the README file I made backup of the whole DB, and also both frontend and backend directories.
I uninstalled CB 1.0 component,
I tried to install CB 1.01 component but a message saying another component is using directory appears resulting in installation error.

I have to get back to previous version restoring the DB and directories.

Which should be the correct upgrading so, should the manual procedure works in my case?.

I'm using the components below, apart from the included in Joomla 1.0.10 stable,
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>
Bioritmo
Community Builder
Community Builder Advanced Search
ExtCal Calendar (Matthew Friedman 0.9)
JACLPlus (Vincent Cheah 1.0.10)
Joomlaboard Forum (Two Shoes M-Factory 1.1.2 Stable)
JoomlaStats (JoomlaStats Team 2.1.1)
PU Arcade
uddeIM (Benjamin Zweifel 0.5b)
zOOm Media Gallery
>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

BTW I've like to thank you for such a great component

Regards from Spain,

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.132 seconds

Facebook Twitter LinkedIn